## gosa-plugin-pwreset 0.99.1

=== debian/changelog ===
gosa-plugin-pwreset (0.99.1-1) unstable; urgency=medium

  * Initial release. (Closes: #803491).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 30 Oct 2015 16:10:49 +0100
