## gosa-plugin-pwreset 0.99.2

=== debian/changelog ===
gosa-plugin-pwreset (0.99.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/gosa-plugin-pwreset.docs:
    + Add AUTHORS.txt do package's doc folder.
    + Add README.md do package's doc folder.
  * debian/copyright:
    + Adapt to new upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 03 Nov 2015 16:25:07 +0100
