## gosa-plugin-pwreset 0.99.4

=== debian/changelog ===
gosa-plugin-pwreset (0.99.4-1+deb9u1) stretch; urgency=medium

  * debian/patches:
    + Add 0001_fix-deprecated-constructor-call.patch. (Closes: #886848).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 10 Jan 2018 21:24:39 +0100

gosa-plugin-pwreset (0.99.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 3.9.8. No changes needed.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Jan 2017 20:18:00 +0100
