=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper (>= 9),
  cdbs,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/gosa-project/gosa-plugin-pwreset
 Vcs-Git: git://anonscm.debian.org/debian-edu/pkg-team/gosa-plugin-pwreset.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/pkg-team/gosa-plugin-pwreset.git
