## gosa-plugin-pwreset 0.99.5

=== debian/changelog ===
gosa-plugin-pwreset (0.99.5-4) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Add Rules-Requires-Root: field and set it to 'no'.
  * debian/watch:
    + Fix Github URL for upstream tarball retrieval.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * ebian/gosa-plugin-pwreset.install:
    + Fix installation path of locale files.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Dec 2021 23:45:41 +0100

gosa-plugin-pwreset (0.99.5-3) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL and switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 13:12:12 +0200

gosa-plugin-pwreset (0.99.5-2) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.
    + White-space cleanup.
  * debian/{control,compat}:
    + Bump DH compat level to version 10 (for now, until CDBS supports
      version 11).
  * debian/copyright:
    + Use secure URI for copyright format reference.
  * debian/watch:
    + Work around #906150 and change URL from .../tags to .../releases.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Aug 2018 12:09:35 +0200

gosa-plugin-pwreset (0.99.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #886848).
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Use secure URLs in Vcs-*: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Jan 2018 21:14:33 +0100
