=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  cdbs,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/gosa-project/gosa-plugin-pwreset
-Vcs-Git: git://anonscm.debian.org/debian-edu/pkg-team/gosa-plugin-pwreset.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/pkg-team/gosa-plugin-pwreset.git
+Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-pwreset.git
+Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-pwreset
 
 Package: gosa-plugin-pwreset
 Architecture: all
-Depends: 
+Depends:
  ${misc:Depends},
  gosa (>= 2.7.4),
 Description: Password Management Add-On for GOsa²
